<?xml version='1.0'?>

<reference anchor='RFC3445'>

<front>
<title>Limiting the Scope of the KEY Resource Record (RR)</title>
<author initials='D.' surname='Massey' fullname='D. Massey'>
<organization /></author>
<author initials='S.' surname='Rose' fullname='S. Rose'>
<organization /></author>
<date month='December' year='2002' /></front>

<seriesInfo name='RFC' value='3445' />
<format type='TXT' octets='20947' target='ftp://ftp.isi.edu/in-notes/rfc3445.txt' />
</reference>
